import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EditDeviceModelComponent } from './edit-device-model.component';

describe('EditDeviceModelComponent', () => {
  let component: EditDeviceModelComponent;
  let fixture: ComponentFixture<EditDeviceModelComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EditDeviceModelComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EditDeviceModelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
